Commit 0139a6a5 authored by Joachim Breitner's avatar Joachim Breitner

haskell-ekg: Do not let install/libghc-ekg-data depend on $(MIN_JS)

Otherwise sometimes it tries to re-minimize at buildtime.
parent 33362fca
......@@ -7,7 +7,7 @@ DEB_GHC_EXTRA_PACKAGES := libghc-ekg-data (>= $(CABAL_VERSION))
MIN_JS = debian/jquery-1.6.4.min.js debian/jquery.flot.min.js
install/libghc-ekg-data:: debian/tmp-inst-ghc $(MIN_JS)
install/libghc-ekg-data:: debian/tmp-inst-ghc
mv debian/tmp-inst-ghc/usr/share/ekg \
debian/libghc-ekg-data/usr/share
for i in $(MIN_JS); do \
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment